Subject: Progress

From: Bernie Roehl <broehl>
Date: Wed, 12 Feb 92 11:38:26 EST

We hope to have a new version of the REND386 library and demo out early
next week, with many additional features (including ways of moving objects
around).

Also, we've had some confusion with the glove list; some people who are on
[email-masked] seem to think they're on this list as well.

The two lists are separate, despite their related areas of interest.